# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 091ca8a1a52916b44349f5d2770556e4
tags: fbb0d17656682115ca4d033fb2f83ba1
